Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I would like to install OpenMotif on an AIX 7.1, but it gave an error of missing lex. How can I install lex on AIX 7.1? Where can I find the package for it?

I got the following error when installing OpenMotif:

Target "includes" is up to date.

including in ./tools/wml...

lex wmllex.l

lex: not found

share|improve this question
    
If you ask a vague question, you’ll get a vague answer. But if you give details and context, users around here can provide a useful answer. –  Ash Oct 7 '13 at 16:41
    
Updated question will error message. –  c0demonkey Oct 7 '13 at 17:12

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.